.container {
  min-height: 80vh;
  max-width: 1200px;
  margin: 0 auto;
}
.main {
  padding: 5rem;
  display: flex;
  flex-direction: column;
}
.heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 20px;
  background: rgb(237, 236, 236);
}
.table {
  background: rgb(248, 247, 247);
  min-width: 100%;
}
.tableBox {
  margin-top: 10px;
  overflow-x: scroll;
}
.tableheader {
  background: rgb(234, 240, 243);
  border: none;
}
#tablecolumn {
  border: none;
  height: 4rem;
}

.card {
  display: flex;
  justify-content: space-between;

  border-radius: 8px;
  padding: 0.4rem 0.8rem;
  box-shadow: 0px 0px 5px gray;
  margin: 1.5rem 0;
}

.card h2 {
  margin-left: 0.5rem;
  color: black;
}

.card button {
  margin: 0.7rem;
  border-radius: 5px;
}
